.dropdown-navigation
{
    position: relative;
    font-family: Arial;
    font-weight: bold;
    height: 59px;
    margin-top: 0px;
}
.dropdown-navigation a
{
    color: #FFFFFF;
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 11px !important;
}
.dropdown-navigation table,td
{
    background-color:transparent; 
    width:auto;
}
.dropdown-subnav-container-flyright
{
    display: block;
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 59px;
    background-color: #4498B2;
}
.one-column-menu
{
  width: 187px;
}
.two-column-menu
{
  width: 374px;
}
.three-column-menu
{
  width: 562px;
}
.dropdown-subnav-container-flyleft
{
    display: block;
    visibility: hidden;
    position: absolute;
    right: 0px;
    top: 59px;
    background-color: #4498B2;
}

.dropdown-navigation ul :hover div.dropdown-subnav-container-flyright
{
    visibility: visible;
}

.dropdown-navigation ul :hover div.dropdown-subnav-container-flyleft
{
    visibility: visible;
}

.dropdown-navigation ul :hover .topLevel
{
    background-color: #6faa36;
    font-weight: bold;
}

.active
{
    background-color: #FFFFFF !important;
}
#dropdown-navigation a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Home.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 56px;
}
a.top-link:hover
{
    background-color: Transparent !important;
}
/**Home**/
#Home_li a.active
{
     background-image: url("HomeSEL.gif") !important;
}
#Home_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Home.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 120px;
}
.dropdown-navigation ul #Home_li:hover  a.top-link,#Home_li a.top-link:hover
{
    background-image: url("HomeMO.gif") !important;
    font-weight: bold;
}
/**Council**/
#Council_li a.active
{
     background-image: url("CouncilSEL.gif") !important;
}
#Council_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Council.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Council_li:hover  a.top-link,#Council_li a.top-link:hover
{
    background-image: url("CouncilMO.gif") !important;
    font-weight: bold;
}
/**Community**/
#Community_li a.active
{
     background-image: url("CommunitySEL.gif") !important;
}
#Community_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Community.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Community_li:hover  a.top-link,#Community_li a.top-link:hover
{
    background-image: url("CommunityMO.gif") !important;
    font-weight: bold;
}
/**Business**/
#Business_li a.active
{
     background-image: url("BusinessSEL.gif") !important;
}
#Business_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Business.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Business_li:hover  a.top-link,#Business_li a.top-link:hover
{
    background-image: url("BusinessMO.gif") !important;
    font-weight: bold;
}
/**Environment**/
#Environment_li a.active
{
     background-image: url("EnvironmentSEL.gif") !important;
}
#Environment_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Environment.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Environment_li:hover  a.top-link,#Environment_li a.top-link:hover
{
    background-image: url("EnvironmentMO.gif") !important;
    font-weight: bold;
}
/**News-events**/
#News-events_li a.active
{
     background-image: url("NewsSEL.gif") !important;
}
#News-events_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("News.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #News-events_li:hover  a.top-link,#News-events_li a.top-link:hover
{
    background-image: url("NewsMO.gif") !important;
    font-weight: bold;
}
/**Emergency**/
#Emergency_li a.active
{
     background-image: url("EmergencySEL.gif") !important;
}
#Emergency_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Emergency.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Emergency_li:hover  a.top-link,#Emergency_li a.top-link:hover
{
    background-image: url("EmergencyMO.gif") !important;
    font-weight: bold;
}
/**Infrastructure**/
#Infrastructure_li a.active
{
     background-image: url("InfraSEL.gif") !important;
}
#Infrastructure_li a.top-link
{
    background-color: #FFFFFF;
    background-image: url("Infra.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #3F3E41;
    height: 59px;
    padding: 0;
    text-align: left;
    width: 118px;
}
.dropdown-navigation ul #Infrastructure_li:hover  a.top-link,#Infrastructure_li a.top-link:hover
{
    background-image: url("InfraMO.gif") !important;
    font-weight: bold;
}
/*******/
.dropdown-navigation ul
{
    margin: 0px;
    padding: 0px;
    float: left;
    list-style-type: none;
}
.dropdown-navigation ul li
{
    float: left;
    position: relative;
}

.dropdown-navigation ul li ul li
{
    float: none;
    width: 145px;
    font-weight: normal;
    background: transparent url(arrow.gif) no-repeat scroll 0 5px;
    margin: 0 0 0 10px;
    padding: 0 0px 0px 6px;
}

.dropdown-navigation ul li a
{
    width: auto;
    text-decoration: none;
}

.dropdown-navigation ul li a:hover
{
    text-decoration: underline;
}

.dropdown-navigation ul li ul li a:hover
{
    text-decoration: underline;
}

.dropdown-subnav-container
{
    z-index: 8000 !important;
}

.dropdown-subnav-container .dropdown-subnav-padding
{
    padding: 0px 10px 0px 10px;
}

.topLevel
{
    background-color: Transparent;
    height: 59px;
}

.topLevelInner
{
    padding: 10px 30px 10px 30px;
}

.clear
{
    clear: both;
}

.dropdown-second-level-container-left
{
    width: 170px;
    padding: 0px 9px 10px 6px !important;
    margin-left: 5px;
}

.second-column-menu, .third-column-menu
{
    border-left-style: solid !important;
    border-left-width: 1px !important;
    border-left-color: #3D8AA8 !important;
}

.dropdown-second-level-container-right
{
    width: 170px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 10px 6px !important;
}

.dropwdown-second-level-header
{
    background-color: #3D8AA8;
    padding: 2px 10px 2px 10px;
    margin-top: 5px;
}

.dropwdown-second-level-sublist
{
    margin: 0px 0px 0px 0px;
}

#dropdown-navigation table
{
    margin: 0;
    padding: 0;
    clear: both;
}

#dropdown-navigation td
{
    padding: 0px ;
    border-style: none ;
}



